/***********************************************/
/****** Boxen individuelle Anpassungen ********/
/*********************************************/

body #umschlag #inhalt .IM.box {
	flex-flow: row wrap;
}

#seitenart-0 div.news-latest-container { 
  width: 29.5%;
  float: left;
  margin-right: 1%;
  min-height: 130px;
  position: relative;
}

#seitenart-2 div.news-latest-container {
  width: 92.1%;
}

#inhalt .csc-frame.box,
#inhalt .IM.box.normal,
#inhalt .box.spalte,
#untermenu_div .box { 
  border: 1px solid; 
}

#inhalt .box.ID-4.spalte,
#inhalt .box.ID-6.spalte,
#inhalt .box.ID-8.spalte,
#inhalt .box.ID-10.spalte,
#inhalt .box.ID-13.spalte,
#inhalt .box.ID-13-spalte-gruen,
#inhalt .box.ID-17.spalte,
#inhalt .box.ID-19.spalte,
#inhalt .box.ID-21.spalte,
#inhalt .box.ID-24.spalte,
#inhalt .box.ID-11.spalte,
#inhalt .box.ID-14.spalte,
#inhalt .box.ID-14-spalte-blau,
#inhalt .box.ID-22.spalte,
#inhalt .box.ID-25.spalte,
#inhalt .box.ID-15.spalte,
#inhalt .box.ID-15-spalte-rot {
  margin-top: -1px; 
  margin-bottom: -1px;
} 

#seitenart-0 #inhalt .csc-frame.layout-8,
#seitenart-0 #inhalt .csc-frame.layout-7 {
  min-height: 250px;
}

#umschlag .box.layout-16 {
  min-height: 67px;
}

#seitenart-0 div.news-latest-container,
#inhalt .IM.box.normal,
#inhalt .csc-frame.box.layout-0,
#inhalt .csc-frame.box.layout-6,
#inhalt .csc-frame.box.layout-13,
#inhalt .box.ID-3.spalte,
#inhalt .box.ID-5.spalte,
#inhalt .box.ID-7.spalte,
#inhalt .box.ID-9.spalte,
#inhalt .box.ID-12.spalte,
#inhalt .box.ID-12-spalte-orange,
#inhalt .box.ID-16.spalte,
#inhalt .box.ID-18.spalte,
#inhalt .box.ID-20.spalte,
#inhalt .box.ID-23.spalte,
#inhalt .box.ID-114.spalte,
#inhalt .box.ID-116.spalte {
  margin-bottom: 5px;
}

/**********************************************/
/******* Boxen ausserhalb von #inhalt ********/
/******* Layout 1 (neben Newsbox) ***********/
/*******************************************/

#untermenu_div .box {  
  border-color: #d8d8df;
  background-image: none;
  background: #FFFFFF;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#E1E1DF));
  background: -webkit-linear-gradient(#FFFFFF, #E1E1DF);
  background: -moz-linear-gradient(#FFFFFF, #E1E1DF);
  background: -ms-linear-gradient(#FFFFFF, #E1E1DF);
  background: -o-linear-gradient(#FFFFFF, #E1E1DF);
  background: linear-gradient(#FFFFFF, #E1E1DF);
}

#untermenu_div .csc-frame.layout-8 > * {
  margin: 15px;
}

#untermenu_div .csc-frame.box {
  float: left;
  margin-right: 1%;
  margin-bottom: 10px;    
  position: relative;
}

#untermenu_div .csc-frame.layout-18,
#untermenu_div .csc-frame.layout-8 { 
  width: 65.6%;
  margin-right: 0;
}

/*********************
Uebernahme aus IM/e-masters System / Boxen Einstellungen fuer Einrueckung und Rahmen 
Nur Boxen (gleiche Höhe)

ID-2	Box 1spaltig
ID-3	Box 2spaltig ( 2/3 / 1/3 ) 1. Spalte
ID-4	Box 2spaltig ( 2/3 / 1/3 ) 2. Spalte
ID-5	Box 2spaltig ( 1/3 / 2/3 ) 1. Spalte
ID-6	Box 2spaltig ( 1/3 / 2/3 ) 2. Spalte
ID-7 	Box 2spaltig ( 1/2 / 1/2 ) 1. Spalte
ID-8 	Box 2spaltig ( 1/2 / 1/2 ) 2. Spalte
ID-9	Box 3spaltig
ID-10	Box 3spaltig
ID-11	Box 3spaltig
ID-12	Box 4spaltig
ID-13	Box 4spaltig
ID-14	Box 4spaltig
ID-15	Box 4spaltig
ID-16	Box 2spaltig ( 3/4 / 1/4 ) 1. Spalte
ID-17	Box 2spaltig ( 3/4 / 1/4 ) 2. Spalte
ID-18	Box 2spaltig ( 1/4 / 3/4 ) 1. Spalte
ID-19	Box 2spaltig ( 1/4 / 3/4 ) 2. Spalte
ID-20	Box 3spaltig ( 2/4 / 1/4 / 1/4 ) 1. Spalte
ID-21	Box 3spaltig ( 2/4 / 1/4 / 1/4 ) 2. Spalte
ID-22	Box 3spaltig ( 2/4 / 1/4 / 1/4 ) 3. Spalte
ID-23	Box 3spaltig ( 1/4 / 1/4 / 2/4 ) 1. Spalte
ID-24	Box 3spaltig ( 1/4 / 1/4 / 2/4 ) 2. Spalte
ID-25	Box 3spaltig ( 1/4 / 1/4 / 2/4 ) 3. Spalte
ID-27 	Box 3spaltig Kette
*********************/

#inhalt .IM.box.ID-3.spalte {width: 65.2%;}
#inhalt .IM.box.ID-4.spalte {width: 49.33%; margin-left: 102%;}
#inhalt .IM.box.ID-3.inhalt {width: 204.5%; margin-left: -209.1%;}
#inhalt .IM.box.ID-4.inhalt { }

#inhalt .IM.box.ID-5.spalte {width: 32.1%;}
#inhalt .IM.box.ID-6.spalte {width: 204.4%; margin-left: 103.6%;}
#inhalt .IM.box.ID-5.inhalt {width: 49.1%; margin-left: -51.2%;}
#inhalt .IM.box.ID-6.inhalt { }

#inhalt .IM.box.ID-7.spalte {width: 48.7%;}
#inhalt .IM.box.ID-8.spalte {width: 100.7%; margin-left: 102.3%;}
#inhalt .IM.box.ID-7.inhalt {width: 99.7%; margin-left: -102.5%;}
#inhalt .IM.box.ID-8.inhalt { }

#inhalt .IM.box.ID-9.spalte {width: 32%;}
#inhalt .IM.box.ID-10.spalte {width: 100.5%; margin-left: 104.33%;}
#inhalt .IM.box.ID-11.spalte {width: 101%; margin-left: 104.33%;}
#inhalt .IM.box.ID-9.inhalt {width: 100%; margin-left: -210%;}
#inhalt .IM.box.ID-10.inhalt {width: 100.2%; margin-left: -105%;}
#inhalt .IM.box.ID-11.inhalt { }

#inhalt .IM.box.ID-12.spalte,.IM.box.ID-12-spalte-orange {width: 23.7%; }
#inhalt .IM.box.ID-13.spalte,.IM.box.ID-13-spalte-gruen {width: 101%; margin-left: 105%;}
#inhalt .IM.box.ID-14.spalte,.IM.box.ID-14-spalte-blau {width: 101.5%; margin-left: 105%;}
#inhalt .IM.box.ID-15.spalte,.IM.box.ID-15-spalte-rot {width: 101%; margin-left: 106%;}
#inhalt .IM.box.ID-12.inhalt {margin-left: -318.8%;}
#inhalt .IM.box.ID-13.inhalt {margin-left: -213%;}
#inhalt .IM.box.ID-14.inhalt {margin-left: -107.1%;}
#inhalt .IM.box.ID-15.inhalt {}

#inhalt .IM.box.ID-16.spalte {width: 73.7%;}
#inhalt .IM.box.ID-17.spalte {width: 32.2%; margin-left: 101.8%;}
#inhalt .IM.box.ID-16.inhalt {width: 314.3%; margin-left: -321%;}
#inhalt .IM.box.ID-17.inhalt {}

#inhalt .IM.box.ID-18.spalte {width: 23.7%;}
#inhalt .IM.box.ID-19.spalte {width: 310%; margin-left: 105.6%;}
#inhalt .IM.box.ID-18.inhalt {width: 32.4%; margin-left: -34.5%;}
#inhalt .IM.box.ID-19.inhalt { }

#inhalt .IM.box.ID-20.spalte {width: 48.7%;}
#inhalt .IM.box.ID-21.spalte {width: 48.9%; margin-left: 102.5%;}
#inhalt .IM.box.ID-22.spalte {width: 102%; margin-left: 105.5%;}
#inhalt .IM.box.ID-20.inhalt {width: 205.5%; margin-left: -317%;}
#inhalt .IM.box.ID-21.inhalt {width: 99.7%; margin-left: -105.5%;}
#inhalt .IM.box.ID-22.inhalt { }

#inhalt .IM.box.ID-23.spalte {width: 23.7%;}
#inhalt .IM.box.ID-24.spalte {width: 100.5%; margin-left: 105.5%;}
#inhalt .IM.box.ID-25.spalte {width: 207%; margin-left: 105%;}
#inhalt .IM.box.ID-23.inhalt {width: 49%; margin-left: -103.5%;}
#inhalt .IM.box.ID-24.inhalt {width: 48.5%; margin-left: -51.4%;}
#inhalt .IM.box.ID-25.inhalt { }

#inhalt .IM.box.ID-2,
#inhalt .IM.box.ID-7,
#inhalt .IM.box.ID-8 {
	padding: 1em;
}

@media only screen and (max-width: 960px) { 
#inhalt .IM.box.ID-12.inhalt {width: 100.5%; margin-left: -319.5%;}
}

@media only screen and (max-width: 680px) { 
#inhalt .IM.box.ID-12.inhalt {width: 102%; margin-left: -324.5%;}
#inhalt .IM.box.ID-13.inhalt {margin-left: -215%;}
#inhalt .IM.box.ID-14.inhalt {margin-left: -108%;}
#inhalt .IM.box.ID-15.inhalt {}
}

#inhalt .IM.box.ID-3.spalte,
#inhalt .IM.box.ID-4.spalte,
#umschlag #inhalt .IM.box.ID-7.spalte,
#umschlag #inhalt .IM.box.ID-8.spalte {
	background: none;
	box-sizing: border-box;
	border: 0;
	float: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

#inhalt .IM.box.ID-4.spalte,
#inhalt .IM.box.ID-8.spalte {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}

#inhalt .IM.box.ID-3.inhalt,
#inhalt .IM.box.ID-4.inhalt,
#inhalt .IM.box.ID-7.inhalt,
#inhalt .IM.box.ID-8.inhalt {
	border: 1px solid;
	box-sizing: border-box;
	flex: 0 0 100%;
	max-width: 100%;
	margin: 0 0 10px 0;
	width: auto;
}

#inhalt .layout-0 .IM.box.ID-3.spalte,
#inhalt .layout-0 .IM.box.ID-4.spalte,
#inhalt .layout-0 .IM.box.ID-7.spalte,
#inhalt .layout-0 .IM.box.ID-8.spalte {
	margin: 0;
}

#inhalt .IM.box.ID-4.inhalt,
#inhalt .IM.box.ID-8.inhalt {
	flex: 0 0 100%;
	max-width: 100%;
}

@media only screen and (min-width: 900px) {
	#inhalt .IM.box.ID-3.inhalt {
		flex: 0 0 66%;
		max-width: 66%;
	}
	
	#inhalt .IM.box.ID-7.inhalt,
	#inhalt .IM.box.ID-8.inhalt {
		flex: 0 0 49%;
		max-width: 49%;
	}
	
	#inhalt .IM.box.ID-4.inhalt	{
		flex: 0 0 32%;
		max-width: 32%;
	}
}